# 4. 3D Scanning and Printing

![](../images/week01/sense1.png)

Then the scan of my bust was done to be able to perform the molding and 3D printing

![](../images/week01/3D1.png)

The result of scanning and printing was as follows

![](../images/week01/3Dbusto.jpg)

Some 3D figures were also printed



